<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="../assets/styles/style.css">
</head>
<body>
    <div id="bg">
        <img src="../assets/images/scanlines.png" 
        id="scanline">
    </div>
    
    <div id="textBoxPos">
        <div id="textBox">
            <div id="textColor">
                <h1 id="text">you hear foot steps. coming near you it sounds like coming from a child. out of nowhere you hear a voice of a young lass greeting you Guten Tag. instinctually you reply "guten tag" please type that  </h1>        
            </div>
        </div>
    </div>

    <script src="../assets/scripts/back.js"></script>
    <script src="../assets/scripts/gutenTag.js"></script>
</body>
</html>